<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.3.1.180" entityComments="" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="New au si sy" expectedComputationTime="" lastComputationTime="385.657 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 5.3a (Build: 180)" author="" createdDate="1531741395637" lastModifiedBy="" lastModifiedDate="1531745537878"/>
  <licenseInfo products="RF"/>
  <physicsInfo physics="Electromagnetic_waves_frequency_domain"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
</modelInfo>

